boto3==1.17.97
botocore==1.20.97
docker==4.4.1
docker-compose==1.28.2
dockerpty==0.4.1
docopt==0.6.2
docutils==0.15.2
entrypoints==0.3
environment-kernels==1.1.1
Flask==2.0.1
Flask-SQLAlchemy==2.5.1
flatbuffers==1.12
fsspec==0.8.5
gast==0.4.0
gitdb==4.0.5
GitPython==3.1.12
google-auth==1.31.0
google-auth-oauthlib==0.4.4
google-pasta==0.2.0
joblib==1.0.1
json5==0.9.5
jsonschema==3.2.0
matplotlib==3.3.4
numpy==1.19.5
oauthlib==3.1.1
opt-einsum==3.3.0
oscrypto==1.2.1
packaging==20.8
pandas==0.22.0
Pillow==8.2.0
pip==21.0.1
plotly==4.14.3
protobuf==3.14.0
protobuf3-to-dict==0.1.5
psutil==5.8.0
psycopg2==2.8.6
ptyprocess==0.7.0
py4j==0.10.7
pyarrow==4.0.1
python-dateutil==2.8.1
python-dotenv==0.15.0
pytz==2021.1
PyYAML==5.3.1
sagemaker==2.24.1
sagemaker-experiments==0.1.26
scikit-learn==0.24.2
scipy==1.5.4
snowflake-connector-python==2.4.4
snowflake-sqlalchemy==1.2.4
SQLAlchemy==1.4.18
statsmodels==0.12.2
